
#graphic{
	
}

#graphic a{
	outline:none;
}

.highslide-image{
	padding:8px;
}

#graphic .bg{
	display:block;
	width:816px;
	height:600px;
	position:absolute;
	z-index:1;
	top:80px;
	left:50%;
	margin-left:-408px;
}

#graphic div.body{
	width:736px;
	height:464px;
	position:absolute;
	z-index:2;
	top:144px;
	left:50%;
	margin-left:-360px;
}

#graphic div.body ul{
	clear:both;
}

#graphic div.body ul li{
	list-style:none;
	float:left;
}

#graphic div.body img.ev1{
	width:184px;
	height:144px;
}

#graphic div.body img.ev2{
	width:184px;
	height:144px;
}

#graphic div.body img.ev3{
	width:176px;
	height:144px;
}

#graphic div.body img.ev4{
	width:184px;
	height:144px;
}

#graphic div.body img.ev5{
	width:184px;
	height:160px;
}

#graphic div.body img.ev6{
	width:184px;
	height:160px;
}

#graphic div.body img.ev7{
	width:184px;
	height:160px;
}

#graphic div.body img.ev8{
	width:184px;
	height:160px;
}

#graphic div.body img.ev9{
	width:184px;
	height:160px;	
}

#graphic div.body img.ev10{
	width:176px;
	height:160px;
}

#graphic div.body img.ev11{
	width:192px;
	height:160px;
}

#graphic div.body img.ev12{
	width:184px;
	height:160px;
}



